diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/init.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/init.jsp
index 20e7c4de8cc360..918b1b73e2506a 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/init.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/create.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/create.jsp
index 4385713f89e4b1..67ef1cba81e27e 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/create.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/create.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/edit.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/edit.jsp
index 10e81681346877..784fd58fc67bd7 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/edit.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/edit.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/view.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/view.jsp
index 68e74d9e4db6e3..40e946f96c9fcf 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/view.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_items/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/create.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/create.jsp
index e49d1daa561ad7..68913e1b2e7565 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/create.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/create.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/edit.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/edit.jsp
index aaec0e11c1da06..a8b36f8406747e 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/edit.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/edit.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/index.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/index.jsp
index a422c630285beb..901640b21bb755 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/index.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/index.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/view.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/view.jsp
index 7fad645b213ec5..83d91c27120793 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/view.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/todo_lists/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/touch.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/touch.jsp
index 7350b7b6c3bb95..c6b728840807c2 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/touch.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/touch.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 @generated
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/util/init.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/util/init.jsp
index a82470b2b8f71e..395468e432737a 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/util/init.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/util/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/util/todo_item_constants.jspf b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/util/todo_item_constants.jspf
index bcd8408739f07f..fe6ee33b4de6b8 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/util/todo_item_constants.jspf
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/util/todo_item_constants.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyController.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyController.java
index edf328a77e7af5..a0974a7b82a23a 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyController.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyController.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyException.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyException.java
index 30edab0c2b7677..0625857abd217a 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyException.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyFriendlyURLMapper.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyFriendlyURLMapper.java
index 02d9e11daa1292..3dd845c935ef2f 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyFriendlyURLMapper.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyFriendlyURLMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyNotificationEventHelper.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyNotificationEventHelper.java
index ae089be0bd873d..0cf694829a0170 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyNotificationEventHelper.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyNotificationEventHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyPermission.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyPermission.java
index 6d16181cce97f1..bed8fff3733568 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyPermission.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyPortlet.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyPortlet.java
index 436c85164d76d3..58c135811b6fa0 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyPortlet.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloySearchResult.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloySearchResult.java
index 16c83558082a98..a4a152a632317a 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloySearchResult.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloySearchResult.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyServiceInvoker.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyServiceInvoker.java
index c22646920dfbe5..0f7c2fd5eedf63 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyServiceInvoker.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/AlloyServiceInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
diff --git a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/BaseAlloyControllerImpl.java b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/BaseAlloyControllerImpl.java
index 83bc6d37f77b74..64ce753dba618a 100644
--- a/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/BaseAlloyControllerImpl.java
+++ b/modules/apps/alloy/alloy-mvc/src/main/java/com/liferay/alloy/mvc/BaseAlloyControllerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc;
